

/** 20200218收费产品结果页 微信二维码+邮箱+评价 **/
.resultPub2020 { width:95%; float:left; background:#fff; border-radius:.1rem; box-shadow:0px 0px 15px #4f4e4e; padding:.2rem; padding-bottom:.3rem; margin:.2rem 2.5%; }

/*.resultWechat { width:100%; float:left; border-bottom:dotted 1px #ccc; padding:0 0 .4rem 0; margin:0 0 .4rem 0; line-height:1.5; }*/
.resultWechat .title { width:100%; float:left; font-size:.38rem; font-weight:bold; text-align:center; }
.resultWechat .info { width:100%; float:left; font-size:.3rem; text-align:center; margin:.2rem 0; }
/*.resultWechat .qrcode { width:100%; float:left; }
.resultWechat .qrcode img { width:1.4rem; display:block; margin:0 auto; }*/
.resultWechat .order { width:100%; float:left; line-height:.5rem; font-size:.28rem; text-align:center; margin:.2rem 0 .1rem 0; }
.resultWechat .order a { width:auto; background:#b53739; border-radius:.1rem; padding:.05rem .2rem; line-height:.5rem; font-size:.3rem; color:#fff; }
.resultWechat .tips { width:100%; float:left; font-size:.24rem; color:#666; text-align:center; }

.resultEmail { width:100%; float:left; line-height:1.5; }
.resultEmail .title { width:100%; float:left; font-size:.38rem; font-weight:bold; text-align:center; }
.resultEmail .tips { width:100%; float:left; font-size:.3rem; color:#b53739; margin:.2rem 0; }
.resultEmail .email { width:100%; float:left; border:solid 1px #ccc; border-radius:.1rem; padding:.1rem .2rem; font-size:.3rem; }
.resultEmail .email input { width:85%; background:none; border:none; }
.resultEmail .btn { width:100%; float:left; margin:.2rem 0 .1rem 0; }
.resultEmail .btn a { width:100%; float:left; background:#b53739; border-radius:.1rem; line-height:.68rem; font-size:.36rem; color:#fff; text-align:center; }
.resultEmail .link { width:100%; float:left; font-size:.3rem; text-align:center; }
.resultEmail .link a { text-decoration:underline; color:#b53739; }
.resultEmail_text {    width: 100%;
    float: left;
    line-height: .4rem;
    font-size: .3rem;
    color: #a3a3a3;
    margin: .3rem 0 0 0;}
.resultPJia { width:100%; float:left; line-height:1.5; }
.resultPJia .title { width:100%; float:left; font-size:.38rem; font-weight:bold; text-align:center; }
.resultPJia .nick { width:100%; float:left; margin:.2rem 0; }
.resultPJia .nick .zuo { width:65%; float:left; border:solid 1px #ccc; border-radius:.1rem; padding:.1rem .2rem; font-size:.3rem; }
.resultPJia .nick .zuo input { width:80%; background:none; border:none; }
.resultPJia .nick .you { width:35%; float:left; padding:.1rem 0 0 .5rem; font-size:.3rem; }
.resultPJia .nick .you i { color:#e6e6e6; }
.resultPJia .score { width:100%; float:left; }
.resultPJia .score .zuo { width:auto; float:left; }
.resultPJia .score .zuo img { width:.5rem; float:left; margin:0 .1rem 0 0; cursor:pointer; }
.resultPJia .score .you { overflow:hidden; line-height:.5rem; font-size:.3rem; text-align:right; }
.resultPJia .score .you span { width:auto; background:#fe6f0f; border-radius:.1rem; padding:.05rem .2rem; font-size:.3rem; color:#fff; }
.resultPJia .score .you span img { height:.35rem; vertical-align:middle; margin:-.05rem 0 0 0; }
.resultPJia .area { width:100%; float:left; margin:.2rem 0; }
.resultPJia .area textarea { width:100%; float:left; height:2rem; border:solid 1px #ccc; border-radius:.1rem; padding:.2rem; font-size:.3rem; text-align:justify; }
.resultPJia .btn { width:100%; float:left; }
.resultPJia .btn a { width:100%; float:left; background:#fe6f0f; border-radius:.1rem; line-height:.68rem; font-size:.36rem; color:#fff; text-align:center; }
/** 20200218收费产品结果页 微信二维码+邮箱+评价 **/

/*热门测算*/
#mk_rmcs{width: 100%;font-size: .3rem;}
#mk_rmcs .topTilte{background: #d0612a;color: #ffffff;font-size: .34rem;font-weight: bold;text-align: center;height: .8rem;line-height: .8rem;}
#mk_rmcs .csBg{background-color: #fffaef;padding: .3rem 0;}
#mk_rmcs .csBg table{width: 100%;text-align: center;}
#mk_rmcs .csBg table img{width: 1.04rem;height: 1.04rem;}
#mk_rmcs .csBg table td{width: 25%;}
#mk_rmcs .csBg table div{text-align: center;}
#mk_rmcs .csBg table a{display: block;margin: .4rem 0;}
/*热门测算*/

/**** 邮箱弹窗 ****/
.mailpop { width:7rem; background:#fff; border:solid 1px #ccc; position:fixed; left:50%; top:25%; margin:0 0 0 -3.5rem; z-index:999; }
.mailpop_title { width:100%; float:left; background:#f1f1f1; border-bottom:solid 1px #ccc; line-height:.8rem; font-size:.34rem; text-align:center; }
.mailpop_txt { width:100%; float:left; padding:.3rem; line-height:.5rem; font-size:.3rem; text-align:justify; }
.mailpop_txt span { color:#f00; }
.mailpop_btn { width:100%; float:left; padding:0 .3rem; margin:0 0 .3rem 0; }
.mailpop_btn a { width:46%; border-radius:8px; line-height:.75rem; font-size:.3rem; text-align:center; color:#fff; }
.mailpop_btn a:first-child { float:left; background:#7f7f7f; }
.mailpop_btn a:last-child { float:right; background:#48aa30; }
/**** 邮箱弹窗 ****/

.refloatbtn { width:100%; float:left; position:fixed; bottom:0; max-width:700px; z-index:99; }
.refloatbtn a { width:100%; float:left; background:#FF6502; border-radius:8px; line-height:.8rem; font-size:.3rem; color:#fff; text-align:center; }
.popbg { width:100%; height:100%; float:left; background:#000; opacity:.85; position:fixed; top:0; max-width:700px;z-index: 999 }


/**** 弹窗模板 ****/
#tcTemp .mask{position: fixed;top: 0;left: 0;right: 0;bottom: 0;background: rgba(0,0,0,.7);z-index: 888888;}
#tcTemp .tcTemp_child {position: fixed;z-index: 888889;top: 1.08rem;left: 0.48rem;right: 0.48rem;bottom: 2.05333rem;margin: 0;/* overflow-y: auto; */font-size: .32rem;-webkit-overflow-scrolling: touch;max-width: 7.5rem;margin: 0 auto;}
#tcTemp .tcTemp_child .tc1{background: #ffffff;font-size: .32rem;line-height: 1.6;overflow: hidden;border-radius: 0.2rem;}
#tcTemp .tcTemp_child .tc1 .title{background: #cb7530;text-align: center;position: relative;color: #ffffff;font-size: 0.34rem;padding: .2rem 0;}
#tcTemp .tcTemp_child .tc1 .title span{}
#tcTemp .tcTemp_child .tc1 .title img.tcTempClose{position: absolute;width: 0.6rem;height: 0.6rem;top: 0.12rem;right: 0.12rem;}
#tcTemp .tcTemp_child .tc1 .content{padding: .2rem .3rem .4rem .3rem;}
#tcTemp .tcTemp_child .tc1 .content .hang1{}
#tcTemp .tcTemp_child .tc1 .content .hang2{border-top: 1px dotted #ccc;margin: .4rem 0 0 0;text-align: center;padding: .3rem 0;font-size: 0.4rem;color: #ff5959;}
#tcTemp .tcTemp_child .tcBtn{width: 80%;margin: 0 auto;text-align: center;background: #e04c4c;color: #ffffff;border-radius: .1rem;padding: .2rem;display: block;}
 /**** 弹窗模板 ****/

